FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
TDS_MAY_ALIAS Union Reference

## Public Attributes
TDS_UCHAR | uc [2]
TDS_UINT | ui
TDS_USMALLINT | usi

The documentation for this union was generated from the following file:

- include/freetds/bytes.h